Subject: [NEXTEL-1] Re: NHP

From: [email-masked]
Date: Mon, 19 May 2003 01:48:54 -0400

-------- Original Message --------
From: "Mark" <[email-masked]>
Subject: Fw: NHP

OK...but if you look at the aspect of licensing vs engineering, the 
State can't apply for the licenses until the engineering is 
accepted.  If the State (of whoever) secures the licenses prior to 
the vendor finishing the engineering then they have 
infact "engineered the system" and the vendor gives the customer what 
they have specified by securing the licenses.

Now of course the licenses could probably be modified at a later 
date, but what happens if they can't modify them due to short-spacing 
or changes in the rules?  Who is held liable if the system doesn't 
perform as origionally specified in the bidding documents?  It would 
be one heck of an exercise in finger pointing.

It's obviously a timing issue and unfortunately the FCC with its 
construction deadlines sometimes causes hardships with new systems 
when items like securing tower sites, building permits, and the NIMBY 
syndrome that plagues most of us.

Either way it's a terrible oversight costing millions of dollars.  It 
would be interesting to see if the State's Project Manager had a 
communications background to understand the FCC licensing procedures.

Mark

 "Blake Bowers" 
<bbowers@t...> wrote:
> 
> > > Bob,
> > >
> > > I guess that's the difference between a dealer and a rep.  Even 
though
> > Wayne
> > > passed the licensing issue back to the state....he still moved 
forward!
> > If
> > > he was so concerned about securing a system  " well into the 
future",
> > > isn't legal use of a license part of that  "future"?
> 
> As much as I hate and distrust much of Motorola's direct
> sales force (HI BOB OHALLARON!)  I would have to
> come to Motorolas defense here.
> 
> The bid was for hardware, software, and engineering.  If
> licenseing was not included, then it was not Motorolas
> direct responsibilty.  If the state told Motorola to go ahead,
> the licensing was under control, then Motorola, GE/MACOM/
> ERICCSON/whatevertheirnameistoday, or any other
> manufacturer should go ahead and make the bid, and provide
> the equipment in accordance with the agreement they had in
> the bid documents.
> 
> And if we waited for a license in hand before we bid our
> new projects, we would never be able to bid.
> 
> The customer has to have SOME responsbility in the mix.
> 
>
> > >
> > >   Personally,  I would of gracefully walked away from the 
bidding table
> > > until I knew they had a valid license.   But....that's me the 
dealer
> > > speaking and not a rep.
> > >
> > > It's a shame that the rapid delivery of equipment became 
priority rather
> > > than the legality of spectrum.   As a dealer,  I have to make 
sure those
> > two
> > > important issues are in sync.  If I fail ...not only can a bad 
deal like
> > > that haunt me for years to come,  it can horribly taint my 
reputation
> for
> > > any future sales.
> > >
> > > I do feel for everyone involved with the whole NHP nightmare.  
Hopefully
> > we
> > > can all learn from this sad situation and through our postings 
enlighten
> > > others, especially public safety agencies,  to be more educated 
about
> > > spectrum use prior to purchasing systems.
> > >
> > > Kind Regards,
> > > Cathy
> > >
> > >
> > > ----- Original Message -----
> > > From: "BobC" <bob_c_89431@y...>
> > > To: "Cathy Sutter" <cathys@c...>
> > > Sent: Sunday, May 18, 2003 7:45 AM
> > > Subject: Re: NHP
> > >
> > >
> > > > Cathy,
> > > >
> > > > What you have here is a precarious mix of various aspects 
pertaining
> > > > to a sale. To be sure, greed or rather profit was a potent 
ingredient
> > > > but there were other circumstances added to the pot that 
neither
> > > > Wayne nor Mot should or could handle for the customer at the 
time.
> > > >
> > > > While I see nothing incorrect or wrong in the way you provide
> > > > services I also didn't see anything wrong with the way Wayne 
and Mot
> > > > provided theirs.
> > > >
> > > > As I see it, Waynes' function was to help a customer asess 
their
> > > > needs and provide a suitably functional system having a 
reasonable
> > > > price tag. There's no question that during this process he 
made it
> > > > known to the appropriate people in the State that licenses 
were
> > > > necessary and, for a price, Mot could develop those licenses 
or the
> > > > State could do it on their own and save money. Apparently, 
the State
> > > > decided to go it on their own.
> > > >
> > > > So, Wayne did his part by enlisting the expertise and 
experience of
> > > > his company to create a solution for the State's needs well 
into the
> > > > future. It is still the best system considering the 
application, the
> > > > alternative systems and the cost.
> > > >
> > > > Added to the pot was a funding of monies that needed spent 
quickly
> > > > otherwise the fund would be lost for an undetermined time. So 
now you
> > > > have the impetus which started a very deep rooted game of 
political
> > > > chess between the various factions of State government. There 
was a
> > > > lot of "stuff" going on. This took precious time and the 
clock was
> > > > ticking. Until the actual award of the contract, no one knew 
which
> > > > band to begin assimilating frequencies in. Once the contract 
became
> > > > awarded there was little time left to actually obtain 
licenses and
> > > > satisfy delivery of equipment before the drop dead date. 
Equipment
> > > > was ordered.
> > > >
> > > > The securing of frequencies was not in Mot's contract so it 
was not
> > > > part of the drop dead date and could be dealt with by the 
State at
> > > > their leisure.
> > > > Bob Cassan
> > > > ex-Motorolan
> > > > Sparks Nv.

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/